Bug 988600 - [abrt] ODEBUG: assert_init not available (active state 0) object type: timer_list hint: stub_timer+0x0/0x20
[abrt] ODEBUG: assert_init not available (active state 0) object type: timer_...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:1839d4baaac80b2bc46ae15695c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-25 19:27 EDT by Filipe Rosset
Modified: 2014-03-09 20:34 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-09 20:34:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (74.29 KB, text/plain)
2013-07-25 19:27 EDT, Filipe Rosset
no flags Details

  None (edit)
Description Filipe Rosset 2013-07-25 19:27:43 EDT
Description of problem:
it happened with the new kernel-3.11.0-0.rc2.git2.1.fc20.x86_64, not sure how to reproduce

Additional info:
reporter:       libreport-2.1.5
ODEBUG: assert_init not available (active state 0) object type: timer_list hint: stub_timer+0x0/0x20
Modules linked in: i915(+) i2c_algo_bit drm_kms_helper drm i2c_core video
CPU: 2 PID: 126 Comm: systemd-udevd Not tainted 3.11.0-0.rc2.git2.1.fc20.x86_64 #1
Hardware name: Dell Inc. Latitude E6420/04XJ7H, BIOS A17 03/07/2013
 0000000000000009 ffff880219a41750 ffffffff8172e2e5 ffff880219a41798
 ffff880219a41788 ffffffff8107462d ffff880219a41830 ffffffff81c3f3a0
 ffffffff81a5c9bd ffffffff82c17158 ffffffffa01067d9 ffff880219a417e8
Call Trace:
 [<ffffffff8172e2e5>] dump_stack+0x54/0x74
 [<ffffffff8107462d>] warn_slowpath_common+0x7d/0xa0
 [<ffffffff8107469c>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffff810867a6>] ? do_init_timer+0x66/0x70
 [<ffffffff813841d3>] debug_print_object+0x83/0xa0
 [<ffffffff81086700>] ? ftrace_raw_output_tick_stop+0x70/0x70
 [<ffffffff81384f66>] debug_object_assert_init+0x136/0x170
 [<ffffffff81087654>] del_timer+0x24/0x70
 [<ffffffff8109a259>] try_to_grab_pending+0xc9/0x1a0
 [<ffffffff8109a437>] __cancel_work_timer+0x27/0x130
 [<ffffffff8109a5f3>] cancel_delayed_work_sync+0x13/0x20
 [<ffffffffa00dc4dd>] intel_disable_gt_powersave+0x5d/0x430 [i915]
 [<ffffffffa00de1f9>] intel_gt_sanitize+0x49/0xb0 [i915]
 [<ffffffffa008d240>] i915_driver_load+0x5f0/0xe60 [i915]
 [<ffffffffa0027ede>] ? drm_get_minor+0x1ee/0x280 [drm]
 [<ffffffffa002a156>] drm_get_pci_dev+0x166/0x280 [drm]
 [<ffffffffa008873c>] i915_pci_probe+0x2c/0x70 [i915]
 [<ffffffff813a24be>] local_pci_probe+0x3e/0x70
 [<ffffffff813a37a1>] pci_device_probe+0x111/0x120
 [<ffffffff814874a7>] driver_probe_device+0x87/0x390
 [<ffffffff81487883>] __driver_attach+0x93/0xa0
 [<ffffffff814877f0>] ? __device_attach+0x40/0x40
 [<ffffffff814852eb>] bus_for_each_dev+0x6b/0xb0
 [<ffffffff81486ece>] driver_attach+0x1e/0x20
 [<ffffffff81486a58>] bus_add_driver+0x1f8/0x2b0
 [<ffffffffa012e000>] ? 0xffffffffa012dfff
 [<ffffffff81487f04>] driver_register+0x74/0x150
 [<ffffffffa012e000>] ? 0xffffffffa012dfff
 [<ffffffff813a2340>] __pci_register_driver+0x60/0x70
 [<ffffffffa002a38a>] drm_pci_init+0x11a/0x130 [drm]
 [<ffffffffa012e000>] ? 0xffffffffa012dfff
 [<ffffffffa012e066>] i915_init+0x66/0x68 [i915]
 [<ffffffff810020fa>] do_one_initcall+0xfa/0x1b0
 [<ffffffff8105cb93>] ? set_memory_nx+0x43/0x50
 [<ffffffff810f733f>] load_module+0x1c6f/0x27f0
 [<ffffffff810f2b20>] ? store_uevent+0x40/0x40
 [<ffffffff810f8056>] SyS_finit_module+0x86/0xb0
 [<ffffffff817411d9>] system_call_fastpath+0x16/0x1b
Comment 1 Filipe Rosset 2013-07-25 19:27:50 EDT
Created attachment 778563 [details]
File: dmesg
Comment 2 Fedora End Of Life 2013-09-16 10:50:59 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 3 Filipe Rosset 2014-03-09 20:34:39 EDT
Closing because I don't have this hardware anymore.

Note You need to log in before you can comment on or make changes to this bug.